Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Jul 2021 16:29:46 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de hi until now i still didnt receive my order                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi until now i still didnt receive my order Bot:  Hi Hi Until Now I Still Didnt Receive My Order ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8273635830 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096567778637            08:09 PM, 04th Jul                   Mohammed                    Hi , Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           08:10 PM, 04th Jul                     hi until now i still didnt receive my order                    Im calling no body answering, I placed my order June 27 until now I didnt receive           08:10 PM, 04th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:12 PM, 04th Jul                   Mohammed                   Is this contact number working 96567778637?           08:18 PM, 04th Jul                     hi until now i still didnt receive my order                    Yes           08:20 PM, 04th Jul                     hi until now i still didnt receive my order                    They said the address in in the other place so the driver said they will just give tomorrow then I waited after a day or two they xall again they said wrong place tomorrow again. I told them I will guve the goodle map ot oin map to find my location but they said tomorrow           08:22 PM, 04th Jul                     hi until now i still didnt receive my order                    * give, Pin Map           08:23 PM, 04th Jul                   Mohammed                   Our team will deliver your order again           08:26 PM, 04th Jul                   Mohammed                   Is there anything else may I assist you?           08:26 PM, 04th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:29 PM, 04th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2811267